header .main-navbar .nav-menu.tp-safe-site-menu > li .nav-submenu li > a.tp-safe-menu-link {
  padding-right: 42px;
}

header .main-navbar .nav-menu.tp-safe-site-menu > li .nav-submenu li > a .tp-safe-menu-arrow {
  position: absolute;
  right: 18px;
  top: 50%;
  transform: translateY(-50%);
  color: rgba(0, 0, 0, 0.75);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
}

header .main-navbar .nav-menu.tp-safe-site-menu > li .nav-submenu li > a:hover .tp-safe-menu-arrow {
  right: 16px;
  color: #212529;
  transition: all 0.5s ease;
}

@media (min-width: 1200px) {
  header .main-navbar .nav-menu.tp-safe-site-menu > li .nav-submenu > li > .tp-safe-menu-panel {
    top: -15px;
    left: auto;
    right: -200px;
  }
}
